WorldGuard auf einem Tekkit-Server installieren

Es hat mich immer an Tekkit gestört, dass WorldGuard nicht enthalten ist. Und falls man die für CraftBukkit 1.1-R4, die ja Tekkit verwendet, empfohlene WorldGuard-Version 5.5.1 installiert, gibt es nur eine Fehlermeldung beim Serverstart und es funktioniert nicht. Wohl auch deshalb, weil die mitgelieferte WorldEdit-Version bei Tekkit die Versionsnummer 5.0 hat; und diese wurde empfohlen für CraftBukkit 1.0.0.

Schnee-kaguBe :)

Heute schneit es mal wieder und der Schnee bleibt sogar liegen; nach x Jahren in der Großstadt ist das toll :)

kaguBe stand vorhin auf meinem Dachfenster; hat sich quasi selbst gebaut.

kaguBe aus Stein von Link :)

Link hat eine Figur von kaguBe aus Speckstein geschnitzt :)

Zuerst hat er es im Forum geschickt, aber ich wollte zuerst nicht glauben, dass es von ihm ist; deshalb der Spruch im Hintergrund als Beweis.
Dass er es selbst gemacht hat glaube ich ihm.